Letter to our shareholders from Michael T. Rousseau, President and CEO

Under the leadership of Dan Starks, St. Jude Medical has become a recognized industry leader and innovator of lifesaving medical devices. During his tenure, the company grew almost eightfold amidst unprecedented global economic pressures, health care reform and changes in the regulatory environment. I am honored to follow Dan as St. Jude Medicals President and CEO and excited at the opportunity to continue shaping the legacy of this great company.

A winning product portfolio

Through a combination of internal innovation and strategic acquisitions, St. Jude Medical is executing its strategy of surrounding disease states through leadership in atrial fibrillation (AF), heart failure (HF) and neuromodulation.

Atrial fibrillation

We believe we have market-leading technology and the most comprehensive electrophysiology (EP) portfolio in the business. We will maintain this position with our new EnSite Precision cardiac mapping system (available in Europe) with sensor-enabled catheters and an advanced user interface. This system was designed in collaboration with key opinion leaders around the world, and the initial feedback validates our confidence in this new system.

In 2015 we significantly improved our ablation catheter offerings in our cardiac arrhythmia product portfolio with the commercialization of two new catheters. The TactiCath Quartz contact-force sensing irrigated ablation catheter pioneered the ability to give physicians a realtime, objective measure of the force applied to the heart wall during a cardiac ablation procedure to treat paroxysmal AF. Our best-in-class FlexAbility ablation catheter was designed with feedback from leaders in the global EP community to enhance the quality of care for patients during ablation procedures. These product introductions have allowed physicians to tailor patient therapy for optimized outcomes and position us as the provider of choice to EP customers.



 
Heart failure

St. Jude Medical is developing technologies that position us to become the global medical technology leader in HF management. Our portfolio allows us to uniquely enable patient care from early symptoms to advanced stages, regardless of HF type.

The CardioMEMS HF System is the cornerstone of our HF program. We are the only company with an FDA-approved remote hemodynamic monitoring device. In the November 2015 edition of The Lancet, prospective data from the CHAMPION study showed that after a mean of 31 months of follow-up, HF patients managed with the CardioMEMS HF system had a 48-percent reduction in HF hospitalizations compared to patients managed with the current standard of care. The data confirms the benefits of our pioneering technology and has driven strong clinical acceptance.

However, with new innovative technologies, reimbursement can lag behind regulatory approval. We are pursuing a National Coverage Determination from the Centers for Medicare & Medicaid Services to ensure that indicated patients have access to the CardioMEMS HF system. We expect this process to be completed by the end of 2016 and continue to develop this new market by expanding clinical evidence to drive adoption and reimbursement globally.

Our acquisition of Thoratecthe largest in our historypositions St. Jude Medical as the market leader in left ventricular assist devices (LVADs). In 2015 we announced CE Mark for the HeartMate 3 Left Ventricular Assist System,* a significant new product for our HF portfolio. We expect the LVAD market to continue to be an attractive growth market in 2016, and we expect to continue developing the market, since currently only about 10 percent of eligible patients receive this life-saving therapy. We have been pleased with the results of our HeartMate 3 LVAS launch internationally, and the HeartMate 3 LVAS U.S. IDE clinical study, MOMENTUM, is making good progress with patient enrollment.

Our focus is on providing physicians with the technologies they need to save and improve lives. We received CE Mark approval in 2015 to add magnetic resonance conditional labeling* (not available in the U.S.) for our Quadra Assura CRT-D and Quadra Assura MP CRT-D with MultiPoint Pacing technology. Adding MRI availability to our market-leading quadripolar technology advances options for patients and ensures future access to diagnostic imaging they may need in their HF treatment.

With approximately 23 million people worldwide living with congestive HF, and 2 million new cases diagnosed each year, development of new treatments is expected to play a major role in managing this complex disease in the future. St. Jude Medical is rising to the challenge, and with our broad HF portfolio, is uniquely positioned to be the global leader.
Neuromodulation

We have the most comprehensive neuromodulation portfolio enabling treatment of chronic pain patients across the continuum of care. By adding Spinal Modulation, Inc., and its Axium Neurostimulator System (approved by the FDA in February 2016), St. Jude Medical is the only medical device manufacturer to offer radiofrequency ablation (RFA), spinal cord stimulation (SCS) and dorsal root ganglion (DRG) stimulation therapy solutions for the treatment of chronic pain. These two recent acquisitions, supported by compelling clinical data, offer unique proprietary solutions that change the landscape of the chronic pain management market.

In 2015 the St. Jude Medical Invisible Trial System received approval in the U.S. and Europe. The system is fully wireless and leverages Apple technology for both the patient and physician controllers. Developed with physician and patient feedback, the system is designed to offer patients an improved and discreet SCS trial experience. Also approved in Europe in 2015, the Proclaim Elite Spinal Cord Stimulation System is the first and only upgradeable and non-rechargeable SCS system approved to deliver Burst stimulation.* Were enhancing ease-of-use for patients by leveraging familiar Bluetooth wireless technology and Apple mobile digital devices for the Proclaim Elite SCS systems patient controller and clinician programmer. This allows patients to interact with their device more easily and manage their chronic pain treatment with minimal disruption to their daily life.

Recent SUNBURST trial results analyzing our Burst technology demonstrated a reduction or elimination of paresthesia in 91 percent of patients. We plan to establish Burst therapy as the dominant spinal cord stimulation waveform to achieve superior pain relief across rechargeable and rechargeable-free devices. We remain committed to developing medical device innovation that can reduce the cost of treating expensive epidemic diseases while improving patient care. Providing new treatment options for patients living with chronic pain is central to that goal.

Looking ahead to 2016

2016 marks our 40th year of delivering medical device innovation to save and improve lives. Thank you to our board of directors, shareholders, customers, patients and partners for the trust you have placed in us over the years. We are committed to continuing to earn your trust in the years to come. In 2016, we will continue to build upon this legacy as we enhance our global leadership position in AF, HF and neuromodulation.

Our priorities for 2016 are straightforward: establish U.S. reimbursement for the CardioMEMS HF system; complete a successful integration of Thoratec; and execute on a robust plan of product launches within our targeted disease state areas. We continue to see attractive growth from our international business, driven by strong adoption from a number of new product launches, which tends to be a key indicator for future U.S. sales performance. We remain a dedicated trailblazer in next-generation therapies to improve patient outcomes and reduce the cost of health care.

We achieve this through a strong team of 18,000 people around the world. Our people and our culture are a top priority for me, as the strength of our company is driven by the strength of our team. Together, as One St. Jude Medical, we work with a sense of urgency and commitment to execute on the basics of our business: innovating in the right areas, bringing new products to market and paving the path to get those products into the hands of our customers in a high-quality, timely fashion.

I believe our overall strategy of surrounding AF, HF and neuromodulation is the right strategy. In 2016 we will continue to build a winning culture, with a sharp focus on innovation and execution, to grow our business and drive shareholder value over the long term. These are exciting times for St. Jude Medical and our industry. It is an honor to lead this great company and the great team of employees who work tirelessly to fulfill our vision and mission. Together, we are dedicated to saving and improving lives and continuing to shape the future of health care.

Sincerely,
Michael T. Rousseau
President and Chief Executive Officer
St. Jude Medical, Inc.